/*@charset "utf-8";
/* ===================================================

◇　Home CSS　◇

====================================================== */
/* メインスライダー
------------------------------------------------------ */
#home #slider_area { margin: 0 ; width: 100%; background: url(../../season_bg/slide_bg_left.png) repeat-y left 0, url(../../season_bg/slide_bg_right.png) repeat-y right 0,url(../img/bg_be_pale.jpg);}
#home #slider_area #main_slider { margin: 0 auto; width: 100%; max-width: 1000px;}

/* Search_area
------------------------------------------------------ */
#home #search_area { margin: 0 0 25px;}

#home #contents_wrap { background: url(../../season_bg/content_bg_left.png) repeat-y left 143px, url(../../season_bg/content_bg_right.png) repeat-y right 143px;}

/* トピックス
------------------------------------------------------ */
#home #topics_area   { margin: 0 auto 25px; /* padding: 0 0 20px; */ /* width: 100%; */ width: 1000px; overflow: hidden; /* box-shadow: 0 4px 4px rgba(194,185,175,0.8); */ }
#home #topics_area h2{ margin: 0 0 15px; padding: 20px 0 0; text-align: center; background: url(../../img/h2_bg_wide.png) center top no-repeat; }
#home #topics_area a:hover img{ -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}

/* #home .jcarousel-wrapper { margin: 0 auto; width: 100%; max-width: 1000px; box-sizing: border-box; position: relative; }

#home .jcarousel   { margin: 0 20px; width: 960px; }
#home .jcarousel li{ }

#home .jcarousel-control-prev,
#home .jcarousel-control-next {
	position: absolute;
	top: 0;
	margin: 0;
	width: 15px;
	height: 100%;
	line-height: 170px;
	text-align: center;
	vertical-align: middle;
	background: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#home .jcarousel-control-prev { left: 0; }
#home .jcarousel-control-next { right: 0; }

#home .jcarousel-control-prev img,
#home .jcarousel-control-next img{ vertical-align: middle; } */

/* #home .jcarousel ul:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; } */

#home .slick_col { position: relative; box-sizing: border-box;}
#home .slick_col img { margin: 0 auto;}
#home .slick_col .slick-prev:before,
#home .slick_col .slick-next:before { content: '';}
#home .slick_col .slick-prev { left: -20px; background: url(../../img/slider_arrow_left.png) no-repeat left center;}
#home .slick_col .slick-next { right: -20px; background: url(../../img/slider_arrow_right.png) no-repeat right center;}
#home .slides:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
#home .slick-dots { position: static;}

/* 全社企画バナー
------------------------------------------------------ */
#home #banner_area{ margin: 25px auto 50px; width: 1000px; max-width: 100%; text-align: center;}
#home #banner_area p{ margin: 0 0 10px; width: 100%;}
#home #banner_area a:hover{ -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}


/* おすすめプラン & プランから選ぶ
------------------------------------------------------ */
#home #recommended_area   { margin: 0 auto 35px; width: 1000px;}
#home #recommended_area h2{
	margin: 0 0 15px; padding: 30px 0 0; text-align: center;
	background: url(../../img/h2_bg_wide.png) center top no-repeat;
}

#home #recommends { margin: 15px 0; width: 100%;}
#home #recommended_area .column-inner { width: 25%; float: left; text-align: center;}
#home #recommended_area .column-inner p:not(.photos) { display: none;}
#home #recommended_area .column-inner a { display: block; margin: 0 auto; width: 92%;}
#home #recommended_area .column-inner img { display: block; margin: 0 0 7px; width: 100%;}
#home #recommended_area .column-inner h3 { display: block; margin: 0 auto; width: 98%; font-size: 12px; line-height: 1.6; text-align: left;}
#home #recommended_area a:hover{ -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}

#home #plan_area { margin: 15px auto; width: 1000px;}
#home #plan_area a:hover img{ -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}
#home .plan_block{ clear: both; margin: 0 0 25px;}
#home .plan_block h3{
	margin: 0 0 15px; padding: 30px 0 0; text-align: center;
	background: url(../../img/h3_bg.png) center top no-repeat; border: none;
}
#home .plan_block dl{ float: left; margin: 15px 0; width: 25%; text-align: center;}
#home .plan_block dt{ margin: 0 0 15px; }
#home .plan_block dd{ }

/* #home #recommended_area ul:after, */
#home #recommends:after,
#home #plan_area ul:after,
#home .plan_block:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }

#home #select_deals,
#home #select_cuisine { width: 48%; float: left;}
#home #select_deals dl,
#home #select_cuisine dl { width: 50%;}
#home #select_cuisine { float: right;}


/* ---------------------------------------------------
	コンテンツ
------------------------------------------------------ */
#home #main_area{ width: 570px; float: left; }
#home #side_area{ width: 405px; float: right; }


/* 新着情報
------------------------------------------------------ */
#home #news_area { margin: 0 auto; width: 100%; max-width: 100%; height: 550px;}
#home #news_area section{ margin: 0 auto;}
#home #news_area h2{ margin: 0 0 15px; padding: 30px 0 0; position: relative; text-align: center; background: url(../../img/h2_bg.png) center top no-repeat;}
#home #news_area h2 a { position: absolute; top: 50%; right: 0;}

#home .archivePost { margin: 0 10px; padding: 10px 10px 0; height: 405px; overflow-y: scroll; background: #fff; }
#home .archivePost dl  { margin: 10px; padding: 5px 0; border-bottom: 1px dotted #999;}
#home .archivePost dl:first-child{ margin: 15px 10px 10px; padding: 10px 0 5px; border-top: 1px dotted #999;}
#home .archivePost dl:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
#home .archivePost dt{ width: 135px; float: left;}
#home .archivePost dt img{ width: 135px; height: auto; max-height:90px;}
#home .archivePost dd{ margin: 0 0 0 155px;}

#home .archivePost .post_meta{ font-size: 12px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
#home .archivePost .post_meta span{ display: inline-block; margin: 0 0 0 10px; padding: 2px 5px; color: #fff; text-align: center;}
#home .archivePost .post_meta span a{ color: #fff; text-decoration:  none;}
#home .archivePost .post_title{ margin: 3px 0 3px 155px; font-size: 16px;}
#home .archivePost .post_entry{ padding: 0 0 5px; font-size: 12px; line-height: 1.4;}
#home .archivePost .post_more { display: none;}
#home .archivePost .cat01{ background: #b6b462;}
#home .archivePost .cat02{ background: #88b662;}
#home .archivePost .cat03{ background: #62b6a1;}
#home .archivePost .cat04{ background: #6284b6;}



/* 魅力
------------------------------------------------------ */
#home #charm_area { margin: 5px auto 15px; padding: 0; width: 570px; max-width: 100%; overflow: hidden; }
#home #charm_area h2{ margin: 0 0 15px; padding: 30px 0 0; text-align: center; background: url(../../img/h2_bg.png) center top no-repeat; }

#home #flexslider_thum   { margin: 0 auto 2px; text-align: center;}
#home #flexslider_thum ul{}
#home #flexslider_thum li{}

#home .flex-control-thumbs { max-width: 570px; margin: 5px auto 0;}
#home .flex-control-thumbs:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
#home .flex-control-thumbs li{ margin: 0; padding: 0 1% 3px 0; width: 19.2%; float: left; text-align: center; }
#home .flex-control-thumbs li:last-child { padding-right: 0;}
#home .flex-control-thumbs li.flex-active img { opacity: 1;}


/* facebook & YouTube
------------------------------------------------------ */
#home #fb_area{ margin: 0 auto; width: 100%; height: 550px;}

#home #movie_area   { margin: 0 auto 30px; width: 100%; }
#home #movie_area h2{ margin: 0 0 15px; padding: 0; text-align: center;}
#home #movie        { position: relative; padding: 30px 0  56.25%; height: 0; overflow: hidden;}
#home #movie iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


/* ticket_area & bn_area
------------------------------------------------------ */
/*
#ticket_area{ margin: 0 auto 30px; padding: 34px 0 0; width:400px; height: 33px; background: url(../../img/bg_ticketplan.jpg) no-repeat;}
#ticket_area a{ display:block; float: left; padding: 1px 0; width: 200px; height: 31px; text-align:center; vertical-align: middle;}
*/

#bn_area { margin: 0 auto 30px; text-align: center;}
#bn_area>div { width: 49%; float: left; margin: 0 auto 15px auto; text-align: center;}
#gr_block span{ display: block; margin: 0 0 7px; font-size: 11px; line-height: 1.4;}
#ta_block { min-width: 0 !important;}
#ta_block .cdsROW { margin: 0 auto;}


#ticket_area:after,
#bn_area:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* bn_page_area
------------------------------------------------------ */
#home #bn_page_area { text-align: center;}
#home #bn_page_area table { width: 100%; margin: 0 0 10px 0; table-layout: fixed;}
#home #bn_page_area td { padding: 0 0 10px 0; text-align: center; vertical-align: middle;}
#home #bn_page_area div { margin: 0 auto;}
#home #bn_page_area li { margin: 0 0 10px 0;}
#home #bn_page_area a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}
